httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stuart Dallas <stu...@sharedserver.net>
Subject Re[6]: Apache/2.0.36 + Win98 + SSL or PHP4=Error(31)
Date Sat, 15 Jun 2002 14:03:31 GMT
On Saturday, June 15, 2002 at 2:53:05 PM, Prachait Saxena wrote:
> PHP as a intrepreter [php.exe] is running very fine. and the modules
> loaded in php.ini is also working very fine

Good.

> I am trying to load PHP as a module in Apache which works 5 times faster 
> than as intrepreter.I also removed all the loaded modules through php.ini

I understand why you want to use the module. I don't know why it's not working.
Try disabling all the extensions in PHP. That's still my main hunch.

-- 
Stuart


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message